Sat, 04 Feb 2023 01:24:55 EST

Information for RPM perl-Want-0.22-1.ru7.x86_64.rpm

ID28314
Nameperl-Want
Version0.22
Release1.ru7
Epoch
Archx86_64
SummaryPerl module implementing a generalisation of wantarray
DescriptionThis module generalises the mechanism of the wantarray function, allowing a function to determine in some detail how its return value is going to be immediately used.
Build Time2016-05-04 18:45:22 GMT
Size32036
Payload Hash1cee386c5f64ccd0d1cd962d14f91782
Buildrootcentos7-rutgers-staging-build-4970-7575
Provides
perl(Want) = 0.22
perl-Want = 0.22-1.ru7
perl-Want(x86-64) = 0.22-1.ru7
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
perl >= 0:5.006
perl(:MODULE_COMPAT_5.16.3)
perl(Carp)
perl(DynaLoader)
perl(Exporter)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib64/perl5/vendor_perl/Want.pm17984
/usr/lib64/perl5/vendor_perl/auto/Want4096
/usr/lib64/perl5/vendor_perl/auto/Want/Want.so19896
/usr/share/doc/perl-Want-0.224096
/usr/share/doc/perl-Want-0.22/Changes4268
/usr/share/doc/perl-Want-0.22/README2900
/usr/share/man/man3/Want.3pm.gz7530
Component of
BuildrootStateUpdate?
centos7-rutgers-staging-build-5087-7821 expired yes
centos7-rutgers-staging-build-5086-7821 expired yes
centos7-rutgers-staging-build-5062-7742 expired yes
centos7-rutgers-staging-build-5061-7740 expired yes
centos7-rutgers-staging-build-5060-7739 expired yes
centos7-rutgers-staging-build-5025-7686 expired yes